petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatTransposeColoring

Object for computing a sparse matrix product C=A*B^T via coloring

### Synopsis

    typedef struct _p_MatTransposeColoring* MatTransposeColoring;

### See Also

MatTransposeColoringCreate()

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages